﻿body {
}

body {
    background: #eaeaea;
    color: #999;
    font: 100%/1.5em arial;
    margin: 0;
}

h3 {
    margin: 0;
}

a {
    color: #999;
    text-decoration: none;
}

    a:hover {
        color: #1dabb8;
    }

fieldset {
    border: none;
    margin: 0;
}


input:focus {
    outline: none;
}

input[type="submit"] {
    cursor: pointer;
}

.clearfix {
    *zoom: 1;
}

    .clearfix:before, .clearfix:after {
        content: "";
        display: table;
    }

    .clearfix:after {
        clear: both;
    }


/* ---------- YAZAN CUSTOM GRIDV---------- */
/* ---------- YAZAN CUSTOM GRIDV---------- */
/* ---------- YAZAN CUSTOM GRIDV---------- */

#gridv {
    margin: 100px auto;
}

    #gridv h3 {
        background-color: #066c2c;
        border-radius: 5px 5px 0 0;
        color: #fff;
        font-size: 18px;
        padding: 20px;
        text-align: center;
        text-transform: uppercase;
        background-color: #066c2c
    }


/*ddd*/

.btnX0 {
    height: 37px;
    border: 1px solid #a1a591;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    Width: 120px;
    /*width: auto !important;*/
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    background-color: #27844F;
    outline: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -opera-border-radius: 5px;
    -khtml-border-radius: 5px;
}

    .btnX0.plain {
        background: #e1e1d6;
    }

    .btnX0:hover {
        background-color: #fff;
        color: #27844F;
        cursor: pointer;
        border: 1px solid #63635a;
    }

    .btnX0.selected, .btnX.selected:hover {
        background: #876fae;
        color: #FFF;
    }
/*ddddd*/


#gridv input {
    font-size: 14px;
}


/* ---------- LOGIN-FORM ---------- */
/* ---------- LOGIN-FORM ---------- */
/* ---------- LOGIN-FORM ---------- */

#login-form {
    margin: 100px auto;
    width: 400px;
}

    #login-form h3 {
        background-color: #066c2c;
        border-radius: 5px 5px 0 0;
        color: #fff;
        font-size: 18px;
        padding: 20px;
        text-align: center;
        text-transform: uppercase;
    }

    #login-form fieldset {
        background: #fff;
        border-radius: 0 0 5px 5px;
        padding: 20px;
        position: relative;
        direction: rtl;
    }

        #login-form fieldset:before {
            background-color: #fff;
            content: "";
            height: 8px;
            left: 50%;
            margin: -4px 0 0 -4px;
            position: absolute;
            top: 0;
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
            width: 8px;
        }

    #login-form input {
        font-size: 14px;
    }

        #login-form input[type="text"],
        #login-form input[type="password"] {
            border: 1px solid #dcdcdc;
            padding: 12px 10px;
            width: 338px;
        }

        #login-form input[type="text"] {
            border-radius: 3px 3px 0 0;
        }

        #login-form input[type="password"] {
            border-top: none;
            border-radius: 0px 0px 3px 3px;
        }

        #login-form input[type="submit"] {
            background: #066c2c;
            border-radius: 3px;
            color: #fff;
            float: right;
            font-weight: bold;
            margin-top: 20px;
            padding: 12px 20px;
        }

            #login-form input[type="submit"]:hover {
                background: #198d98;
            }

    #login-form footer {
        font-size: 12px;
        margin-top: 16px;
        direction: ltr;
    }

.info {
    background: #e5e5e5;
    border-radius: 50%;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 0 10px 0 0;
    text-align: center;
    width: 20px;
}

.CopyRight {
    float: right;
}

#HeaderBG {
    width: 100%;
    background-image: url('../img/yu_header_bg.jpg');
    background-color: #066C2C;
    background-repeat: no-repeat;
    height: 83px;
}

#HeaderLogo {
    width: 286px;
    background-image: url('../img/yuLOGO.png');
    background-color: transparent;
    background-repeat: no-repeat;
    height: 69px;
    float: right;
    margin-right: 150px;
    margin-top: 5px;
}

#modal {
    border: 1px solid #dcdcdc;
    top: -55px !important;
    left: 17.5px !important;
    font-size: 20px;
    text-align: center;
    display: none;
    position: absolute;
    visibility: visible;
    border-radius: 6 px;
    z-index: 109;
    background-color: #fff;
    width: 365px;
    min-height: 200px;
}

    #modal input[type="email"] {
        border: 1px solid #dcdcdc;
        border-radius: 3px;
        min-width: 338px;
        margin-bottom: 5px;
        direction: rtl;
    }

    #modal input[type="button"] {
        background: #066c2c;
        border-radius: 3px;
        color: #fff;
        margin-right: 5px;
        font-weight: bold;
        padding: 12px 20px;
    }

.ForgetPasswordHeader {
    background-color: #066c2c;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 18px;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.ForgetPasswordInput {
    text-align: center;
    width: 100%;
    direction: rtl;
}

.sfooter {
    width: 100%;
    height: 30px;
    position: fixed;
    background-color: #066c2c;
    bottom: 0;
    color: White;
    font-family: arabiya;
    font-size: 18px;
}

.sfooterdiv1 {
    margin-right: 39%;
    text-align: right;
}
/*Right side strech mode*/
.right-side.strech {
    margin-right: 0;
}
